nv-l

Re: [nv-l] CW2K Integration with NV 7.13 & Netscape 4.79 on AIX 4.3.3-10

2002-10-30 00:15:51
Subject: Re: [nv-l] CW2K Integration with NV 7.13 & Netscape 4.79 on AIX 4.3.3-10
From: "Leslie Clark" <lclark AT us.ibm DOT com>
To: nv-l AT lists.tivoli DOT com
Date: Wed, 30 Oct 2002 00:15:51 -0500
I just made Netscape work on AIX 4.3.3-10 the other day. The problem report
I found
just said that ML-8 broke it, and the fix was to completely de-install
Communicator
and install Netscape Navigator (I believe the same version you downloaded).
It
worked.  I ran the CW integration using the Integration Utility V1-5 from
the Cisco
website: http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-utility
The nmic.sh ran without error. Is that the same one that is on the CD? I
don't know.
The path I specified in the dialog for the browser was /usr/local/netscape,
NOT
the linked /usr/bin/netscape.

But then I did not even try to lauch CW because other horrible things were
bound to happen and I could not bear it. I was happy just to have the
bitmaps.
But I expected it would be java problems.

This is probably a valid call to Support. It seems that whenever some piece
of the solution changes code level, the integration breaks down: AIX, Java,
Netscape, the Integration Utility, CW.

Do post the gory details when you get it working, Mark.

Cordially,

Leslie A. Clark
IBM Global Services - Systems Mgmt & Networking
Detroit


                                                                                
                                              
                      "Scherting, Mark"                                         
                                              
                      <[email protected]        To:       "'nv-l AT lists.tivoli 
DOT com'" <nv-l AT lists.tivoli DOT com>                    
                      .mt.us>                  cc:                              
                                              
                                               Subject:  [nv-l] CW2K 
Integration with NV 7.13 & Netscape 4.79 on AIX 4.3.3-10 
                      10/24/2002 05:05                                          
                                              
                      PM                                                        
                                              
                                                                                
                                              
                                                                                
                                              



Hello to the List,

Has anybody got integration between Netview 7.13 on AIX 4.3.3-10 and CW2k
(5th ed.) on Win2k Working?  More specifically,  the AIX Netscape 4.79
portion?

I downloaded and installed Netscape 4.79 from here:
http://www14.software.ibm.com/webapp/download/search.jsp?go=y&rs=netscapec
per AIX support.

Netscape works EXCEPT when attempting to access CW2k.  I did download and
install the Java plugin from my CW2k server as prompted by CW2k.  When
invoking Netscape from a command line and attempting to access CW2k the
browser only loads part of the screens and hangs.

When running the nmic.sh on the NV 7.13 server script I get thefollowing
error(s):

exec(): 0509-036 Cannot load program ksh because of the following errors:
             0509-022 Cannot load module
/usr/netscape/communicator/lib433/libc_r.a(shr.o).
             0509-150   Dependent module libnspr_shr.a could not be loaded.
             0509-022 Cannot load module libnspr_shr.a.
             0509-026 System error: A file or directory in the path name
does not
exist.
exec(): 0509-036 Cannot load program strings because of the following
errors:
             0509-022 Cannot load module
/usr/netscape/communicator/lib433/libc_r.a(shr.o).
             0509-150   Dependent module libnspr_shr.a could not be loaded.
             0509-022 Cannot load module libnspr_shr.a.
exec(): 0509-036 Cannot load program grep because of the following errors:
             0509-022 Cannot load module
/usr/netscape/communicator/lib433/libc_r.a(shr.o).
             0509-150   Dependent module libnspr_shr.a could not be loaded.
             0509-022 Cannot load module libnspr_shr.a.
             0509-026 System error: A file or directory in the path name
does not
exist.
             0509-026 System error: A file or directory in the path name
does not
exist.
Error: Wrong version of /opt/CSCOpx/lib/jre2/sh/../bin/java for this
version
of AIX.
exec(): 0509-036 Cannot load program /opt/CSCOpx/lib/jre2/sh/../bin/java
because of the following errors:
             0509-022 Cannot load module
/usr/netscape/communicator/lib433/libc_r.a(shr.o).
             0509-150   Dependent module libnspr_shr.a could not be loaded.
             0509-022 Cannot load module libnspr_shr.a.
             0509-026 System error: A file or directory in the path name
does not
exist.


What blatently obvoius thing(s) am I missing?

Thank you!

Mark Scherting
State of Montana
Information Technology Services Division

---------------------------------------------------------------------
To unsubscribe, e-mail: nv-l-unsubscribe AT lists.tivoli DOT com
For additional commands, e-mail: nv-l-help AT lists.tivoli DOT com

*NOTE*
This is not an Offical Tivoli Support forum. If you need immediate
assistance from Tivoli please call the IBM Tivoli Software Group
help line at 1-800-TIVOLI8(848-6548)







<Prev in Thread] Current Thread [Next in Thread>